.noselect {
    -webkit-user-select: none;
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+ */
}
.left-align {
    text-align: left;
}
.right-align {
    text-align: right;
}
.cal1 {
    margin: 10px auto;
    min-height: 250px;
    max-width: 600px;

    font-size: 14px;
}
.cal1 .clndr .clndr-controls {
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
}
.cal1 .clndr .clndr-controls .month {
    text-align: right;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    margin-right: 30px;
}
.cal1 .clndr .clndr-controls .year {


    text-align: center;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
}

.cal1 .clndr .clndr-controls .clndr-control-button {
    text-align: center;
    font-size: 4em;

}
.cal1 .clndr .clndr-controls .clndr-control-button.rightalign {

}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button {
    cursor: pointer;
    -webkit-user-select: none;
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+ */
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button:hover {
    /*  background: #fcfcfc;*/
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button.inactive {
    opacity: 0.5;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button.inactive:hover {
    background: none;
    cursor: default;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button {
    cursor: pointer;
    -webkit-user-select: none;
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+ */
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button:hover {
    /*  background: #fcfcfc;*/
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button.inactive {
    opacity: 0.5;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button.inactive:hover {
    background: none;
    cursor: default;
}
.cal1 .clndr .clndr-table {
    table-layout: fixed;
    width: 100%;
    margin-bottom:0px;
}
.cal1 .clndr .clndr-table .header-days {
    height: 30px;
    font-size: 14px;

}
.cal1 .clndr .clndr-table .header-days .header-day {
    vertical-align: middle;
    text-align: center;

}
.cal1 .clndr .clndr-table .header-days .header-day:last-child {

}
.cal1 .clndr .clndr-table tr {
    /*  height: 85px;*/
}
.cal1 .clndr .clndr-table tr td {
    vertical-align: top;
}
.cal1 .clndr .clndr-table tr .day {

    width: 100%;
    height: inherit;
}
.cal1 .clndr .clndr-table tr .day:hover {
    background: #eee;
    border-radius: 50%;
}
.cal1 .clndr .clndr-table tr .day.today,
.cal1 .clndr .clndr-table tr .day.my-today {
    background: #64aed9;
    border-radius: 50%;
    color:#fff;
}
.cal1 .clndr .clndr-table tr .day.today:hover,
.cal1 .clndr .clndr-table tr .day.my-today:hover {
    background: #72c6d8;
}
.cal1 .clndr .clndr-table tr .day.today.event,
.cal1 .clndr .clndr-table tr .day.my-today.event {
    background: #a7dbc1;
}
.cal1 .clndr .clndr-table tr .day.event,
.cal1 .clndr .clndr-table tr .day.my-event {
    background: #B4E09F;
    border-radius: 50%;
}
.cal1 .clndr .clndr-table tr .day.event:hover,
.cal1 .clndr .clndr-table tr .day.my-event:hover {
    background: #96d478;
}
.cal1 .clndr .clndr-table tr .day.inactive,
.cal1 .clndr .clndr-table tr .day.my-inactive {
    background: #ddd;
}
.cal1 .clndr .clndr-table tr .day:last-child {

}
.cal1 .clndr .clndr-table tr .day .day-contents {
    box-sizing: border-box;
    padding: 8px;
    font-size: 12px;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);


}

/*.cal1 .clndr .clndr-table tr .day .day-contents {

    color: #FFF;

    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    background-color: #1ABC9C;
     border-radius: 50%;
}*/



.cal1 .clndr .clndr-table tr .empty,
.cal1 .clndr .clndr-table tr .adjacent-month,
.cal1 .clndr .clndr-table tr .my-empty,
.cal1 .clndr .clndr-table tr .my-adjacent-month {

    width: 100%;
    height: inherit;
    /*  background: #eee;*/
}
.cal1 .clndr .clndr-table tr .adjacent-month .day-contents  {
    color:#ccc;

}

.cal1 .clndr .clndr-table tr .empty:hover,
.cal1 .clndr .clndr-table tr .adjacent-month:hover,
.cal1 .clndr .clndr-table tr .my-empty:hover,
.cal1 .clndr .clndr-table tr .my-adjacent-month:hover {
    background: #ddd;
}
.cal1 .clndr .clndr-table tr .empty:last-child,
.cal1 .clndr .clndr-table tr .adjacent-month:last-child,
.cal1 .clndr .clndr-table tr .my-empty:last-child,
.cal1 .clndr .clndr-table tr .my-adjacent-month:last-child {

}
.cal1 .clndr .clndr-table tr:last-child .day,
.cal1 .clndr .clndr-table tr:last-child .my-day {

}
.cal1 .clndr .clndr-table tr:last-child .empty,
.cal1 .clndr .clndr-table tr:last-child .my-empty {

}

.cal2 .clndr .clndr-controls .clndr-next-button {
    float: left;
    width: 10%;
    text-align: right;
    cursor: pointer;
    -webkit-user-select: none;
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+ */
}
.cal2 .clndr .clndr-controls .clndr-next-button:hover {
    background-color: #f4f4f4;
}
.cal2 .clndr .clndr-grid {
    text-align: center;
    border: 1px solid #FF4545;
    display: inline-block;
}

.fleft {
    float: left !important;
}
.cal-left {
    width: 80%;
}
.cal-right {
    width: 20%;
}





.kopa-blog-page {
    background: #ECECEC;
}
.content-wrap {
    position: relative;
    padding: 25px 0 101px;
    min-height: 736px;
}
div.kopa-blog-page .wrapper {
    margin: 0px auto;
    width: 480px;
    border: 1px solid #FFF;
    background: #FFF;
    font-size: 15px;
    box-shadow: 1px 1px 1px #E0E0E0;
}
.wrapper>.row.rows {
    margin: 50px 80px;
}
.wrapper .row.rows form#formID input {
    padding: 10px;
    width: 300px;
    height: 40px;
    border: 1px solid #CCC;
    border-radius: 5px;
}
.wrapper .row.rows form#formID input.btn {
    float: left;
    margin: 0 10px 10px!important;
    border-radius: 5px;
    background: #6CADDB;
    color: #FFF;
    border:none;
}
.wrapper .row.rows form#formID input.btn:hover {
    background-color: #0D79C7;
}
.wrapper>.row.rows a#sub {
    padding: 10px 120px;
    width: 300px;
    border-radius: 5px;
    background: #6CADDB;
    color: #FFF;

}
.wrapper>.row.rows a#sub:hover {
    background: #0D79C7;
    color: #FFF !important;
}
.wrapper>.row.rows form#formID>p {
    text-align: center;
}
.wrapper>.row.rows form#formID>p a {
    font-size: 12px;
}
.wrapper>.row.rows p.mt10 {
    margin-top: 39px;
    text-align: center;
}
/* .wrapper>.row.rows form#formID>p span img.imgChangeImage {
    margin-right: 70px;
} */
.wrapper .row.rows form#formID input#yz {
    width: 220px;
}